VIRTIO_RANDOM(4)

NAME
virtio_random - VirtIO Entropy driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device virtio_random

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    virtio_random_load="YES"

DESCRIPTION
The virtio_random device driver provides support for VirtIO entropy devices.

The entropy device supplies high-quality randomness from the hypervisor to the guest.

SEE ALSO
random(4), virtio(4)

HISTORY
The virtio_random driver was written by Bryan Venteicher <bryanv@FreeBSD.org>.